<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="">
    hebrew
  </data>
  <data name="ok">
    אישור
  </data>
  <data name="cancel">
    ביטול
  </data>
  <data name="add">
    הוסף
  </data>
  <data name="dlName">
    שם
  </data>
  <data name="dlSize">
    גודל
  </data>
  <data name="startDl">
    התחל
  </data>
  <data name="pauseDl">
    עצור
  </data>
  <data name="deleteDl">
    מחק
  </data>
  <data name="infPackage">
    מידע
  </data>
  <data name="extract">
    חלץ
  </data>
  <data name="dlDir">
    תיקייה
  </data>
  <data name="start">
    התחל
  </data>
  <data name="manual">
    ידני
  </data>
  <data name="immediately">
    מיידית
  </data>
  <data name="dlType">
    סוג ההורדה
  </data>
  <data name="prem">
    פרמיום
  </data>
  <data name="free">
    חינמי
  </data>
  <data name="comment">
    הערה
  </data>
  <data name="username">
    שם משתמש
  </data>
  <data name="reconnect">
    אתחול התחברות
  </data>
  <data name="settings">
    הגדרות
  </data>
  <data name="routerRec">
    אתחול ראוטר
  </data>
  <data name="packSettings">
    הגדרות חבילה
  </data>
  <data name="startApp">
    cryptload מתחיל
  </data>
  <data name="loadPlugins">
    טוען תוספים 
  </data>
  <data name="addPackage">
    הוסף חבילה
  </data>
  <data name="addClip">
    קליפבורד
  </data>
  <data name="addFile">
    קובץ
  </data>
  <data name="delPackage">
    מחק חבילה
  </data>
  <data name="clipOnOff">
    מצב קליפבורד מופעל\מופסק
  </data>
  <data name="Shutdown">
    כיבוי
  </data>
  <data name="turnOff">
    כבה
  </data>
  <data name="Standby">
    המתנה
  </data>
  <data name="deactivate">
    הפסק
  </data>
  <data name="activated">
    מופעל
  </data>
  <data name="deactivated">
    לא מופעל
  </data>
  <data name="moveDown">
    הזז חבילה למטה
  </data>
  <data name="moveUp">
    הרם חבילה למעלה
  </data>
  <data name="donate">
    תרום
  </data>
  <data name="options">
    אפשרויות
  </data>
  <data name="dloadList">
    הורדות נוכחיות
  </data>
  <data name="dloadListTT">
    הורדות נוכחיות
  </data>
  <data name="doneList">
    הורדות שהורדו
  </data>
  <data name="doneListTT">
    הורדות שהורדו
  </data>
  <data name="aboutInfo">
    אודות..
  </data>
    <data name="downloaded">
    הורדו 
  </data>
  <data name="percent">
    אחוזים
  </data>
  <data name="dllRemain">
    נותרו
  </data>
  <data name="dllSpeed">
    מהירות
  </data>
  <data name="password">
    ססמא
  </data>
  <data name="copyPass">
    העתק ססמא
  </data>
  <data name="openFolder">
    פתח תיקייה
  </data>
  <data name="reload">
    טען מחדש קובץ
  </data>
  <data name="mins">
    דקות
  </data>
  <data name="secs">
    שניות
  </data>
  <data name="msg">
    הודעה
  </data>
  <data name="detAnswer">
    מחליט תשובה
  </data>
  <data name="problem">
    שגיאה:
  </data>
  <data name="none">
    ריק
  </data>
  <data name="waittime">
    זמן המתנה
  </data>
  <data name="fileDeleted">
    קובץ נמחק
  </data>
  <data name="delByUploader">
    קובץ נמחק ע"י המעלה
  </data>
  <data name="delByHoster">
    קובץ נמחק ע"י השרת
  </data>
  <data name="limitReached">
    גבול ההורדה הושגה
  </data>
  <data name="waitTillDl">
    זמן המתנה עד להורדה
  </data>
  <data name="captchaFound">
    Captcha נמצא
  </data>
  <data name="dlPaused">
    הורדה נעצרה
  </data>
  <data name="main">
    ראשי
  </data>
   <data name="mainToolTip">
    הגדרות ראשיות
  </data>
  <data name="mainSettings">
    הגדרות ראשיות
  </data>
  <data name="monitorClip">
    ניטור קליפבורד
  </data>
  <data name="filetypeFilter">
    ניטור סוגי הקבצים
  </data>
  <data name="extractToFolder">
    חלץ בתיקייה חדשה
  </data>
  <data name="delFileDone">
    מחק קבצים שהסתיימו
  </data>
  <data name="display">
    תצוגה
  </data>
  <data name="valueMB">
    ערכים במגה בייטים
  </data>
  <data name="valueKB">
    ערכים בקילובייטים
  </data>
  <data name="packages">
    חבילות
  </data>
  <data name="addPath">
    צרף את שם החבילה לנתיב
  </data>
  <data name="rc">
    שליטת הראוטר
  </data>
  <data name="showPackInfo">
    הצג הגדרות החבילה
  </data>
  <data name="plugins">
    תוספים
  </data>
  <data name="services">
    שירותים
  </data>
  <data name="hoster">
    שרת
  </data>
  <data name="captcha">
    Captcha
  </data>
  <data name="captchaToolTip">
    הגדרות לזיהוי אוטמטי של captcha
  </data>
  <data name="captchaSettings">
    Captcha הגדרות
  </data>
  <data name="programs">
    תוכניות
  </data>
  <data name="majority">
    הרוב קודם
  </data>
  <data name="firstMethod">
    השתמש בשיטה הראשונה
  </data>
  <data name="noAutoRec">
    הפסק זיהוי אוטמטי
  </data>
  <data name="traytip">
    חלון טיפים
  </data>
  <data name="showSec">
    משך זמן ההצגה בשניות
  </data>
  <data name="router">
    ראוטר
  </data>
  <data name="routerToolTip">
    הגדרות של חיבור האינטרנט לשם אתחול חיבור
  </data>
  <data name="modem">
    מודם
  </data>
  <data name="routerSettings">
    הגדרות הראוטר
  </data>
   <data name="hardware">
    חומרה
  </data>
  <data name="connectionData">
    הגדרות החיבור
  </data>
  <data name="ip">
    כתובת איי.פי
  </data>
  <data name="dial">
    DFUשם ה 
  </data>
  <data name="loginData">
    הגדרות החיבור
  </data>
  <data name="activate">
    הפעל
  </data>
  <data name="waitForRec">
    זמן המתנה לאחר אתחול החיבור בשניות
  </data>
  <data name="routerRecorder">
    מקליט הראוטר
  </data>
  <data name="connection">
    חיבור
  </data>
  <data name="connectionToolTip">
    ייעול הגדרות החיבור
  </data>
  <data name="conSettings">
    הגדרות החיבור
  </data>
  <data name="proxySettings">
    הגדרות הפרוקסי
  </data>
  <data name="httpProxy">
    של הפרוקסי HTTP כתובת
  </data>
  <data name="port">
    פורט
  </data>
  <data name="simDls">
    מספר הורדות סימולטניות
  </data>
  <data name="simParts">
    מספק הורדות חלקים
  </data>
  <data name="linkCol">
    אוסף הקישורים
  </data>
  <data name="choosePack">
    בחר את החבילה שלך.
הרחב כדי לבחור קבצים ספציפיים .
  </data>
  <data name="detFiles">
    מגדיר קבצים
  </data>
  <data name="decFiles">
    מפענח קבצים
  </data>
  <data name="done">
    בוצע
  </data>
  <data name="packOptions">
    הגדרות החבילה
  </data>
  <data name="package">
    חבילה
  </data>
  <data name="packageMain">
    בחר בין חבילה אחת ראשית לחבילות רגילות
  </data>
  <data name="packageCreate">
    צור חבילה
  </data>
  <data name="packageToolTip">
    הגדרות ברירת המחדל של חבילות
  </data>
  <data name="extractOptions">
    הגדרות חילוץ
  </data>
  <data name="extractDlDone">
    חלץ לאחר ההורדה
  </data>
  <data name="crcCheck">
    טען מחדש לאחר שגיאה 
  </data>
  <data name="packageInformation">
    מידע על החבילה
  </data>
  <data name="created">
    נוצר
  </data>
  <data name="linkAmount">
    קישורים:
  </data>
  <data name="linkDl">
    קישורים שהורדו:
  </data>
  <data name="linkList">
    קישורים שלא הורדו:
  </data>
  <data name="linkError">
    קישורים לא נכונים:
  </data>
  <data name="packagePath">
    נתיב החבילה
  </data>
  <data name="save">
    שמור
  </data>
  <data name="updateToolTip">
    עדכון אוטמטי של התוכנה 
  </data>
  <data name="maxTries">
    מס' מקסימלי של נסיונות
  </data>
  <data name="batchFile">
   "קובץ "התחלה
  </data>
  <data name="ipCheck">
    בדיקת איי.פי
  </data>
  <data name="onlineCheck">
    בדיקה מקוונת של הקובץ
  </data> 
  <data name="captchaUpload">
    העלה captcha שלא זוהו
  </data>
   <data name="closeCL">
    האם ברצונך ש cryptload יסתיים? כל ההודרות ייעצרו.
  </data>
  <data name="closeCLcaption">
    לצאת מ crypload?
  </data>
  <data name="open">
    אחזור
  </data>
  <data name="close">
    יציאה
  </data>
   <data name="clipboard">
    קליפבורד
  </data>
   <data name="deleteList">
    רשימת מחיקה
  </data>
   <data name="maxSpeed">
    רוחב פס מקסימלי בקילובייט\שניה
  </data>
   <data name="checkCaptchas">
    בדוק שיטות captcha 
  </data>
  <data name="checkCaptcha">
    בדוק שיטת captcha: 
  </data>
  <data name="downloadCaptcha">
    הורד שיטת catpch בשבעח:
  </data>
  <data name="downloadNewCaptcha">
    הורד שיטות captch חדשות
  </data>
   <data name="checkPlugins">
    בודק תוספים
  </data>
   <data name="checkPlugin">
    בודק תוסף:
  </data>
  <data name="downloadPlugin">
    מוריד תוסף:
  </data>
  <data name="downloadNewPlugin">
    מוריד תוספים חדשים
  </data>
  <data name="checkApp">
    בודק CryptLoad
  </data>  
  <data name="downloadApp">
    מוריד CryptLoad
  </data>
  <data name="checkUpdateServer">
    מתחבר לשרת העדכון
  </data>
  <data name="UpdateServerOffline">
    שרת העדכון לא זמין
  </data>
  <data name="ShowTrayTip">
    הצג חלון הטיפים
  </data>
  <data name="SelectExtract">
    בחר "חלץ" אוטמטית
  </data>
  <data name="SatusCaptcha">
    Captcha נמצא
  </data>
  <data name="SatusGetResponse">
    השג תגובה
  </data>
  <data name="SatusLimitReached">
    גבול הורדה הושג
  </data>
  <data name="SatusLogin">
    מנסה להתחבר
  </data>
  <data name="SatusWaitingForDownload">
    זמן המתנה להורדה
  </data>
</CryptLoad>